A new upstream version is available: 0.8.1

package:
editorconfig-emacs
severity:
high
created:
2019-03-28
last updated:
2019-10-18

A new upstream version 0.8.1 is available, you should consider packaging it.